@charset "utf-8";
/* CSS Document*/
body{background-color:#F8F8F8;}
.wrap{width:1170px;margin:0px auto;overflow:hidden;}
.wrap::after{clear:both;display:table;content:""}
.row::after{clear:both;display:table;content:""}
.container{width:1170px;margin-left:auto;margin-right:auto;clear:both;overflow:hidden;margin-top:10px;}
.art_left_menu{width:205px;float:left;}
.art_left_menu ul.help-list{border:1px solid #d4d4d4;}
.art_left_menu h2{height:50px;color:#333;line-height:51px;padding-left:18px;font-size:14px;cursor:pointer;background-color:#F5F5F5;margin:1px;border-bottom:1px solid #D4D4D4;}
.art_left_menu h3{height:29px;color:#333;line-height:29px;padding-left:19px;font-size:12px;border-top:1px solid #d4d4d4;border-bottom:1px solid #d4d4d4;margin-top:5px;background-color:#F5F5F5;cursor:pointer;}
.art_left_menu h3.on{color:#3eafd3;font-weight:bold;}
.art_left_menu .help-list a{height:35px;line-height:35px;padding-left:25px;color:#333;background:url(../images/dot.gif) no-repeat 15px center;display:block;}
.art_left_menu .help-list a:hover{color:#3eafd3;}
.art_right_cont{float:right;width:950px;background-color:#FFF;border:1px solid #dbdbdb;}
.art_right_cont_t{width:1168px;margin-left:auto;margin-right:auto;}
.newslist{}
.newslist LI{LINE-HEIGHT: 35px;PADDING-LEFT: 20px;HEIGHT: 35px;FONT-SIZE: 14px;background-image: url(../images/li.jpg);background-repeat: no-repeat;background-position: 5px center;text-align: left;border-bottom-width: 1px;border-bottom-style: dotted;border-bottom-color: #CCC;}
.newslist LI:hover{background-color: #F3F3F3;}
.newslist LI A:link{FONT-SIZE: 14px;color:#000}
.newslist LI A:visited{FONT-SIZE: 14px}
.newslist LI A:hover{COLOR: #ff3300}
.newslist .newsTime{WIDTH: 20%;FLOAT: right;COLOR: #999;FONT-SIZE: 12px}
.newslist .leftTime{WIDTH: 80%;FLOAT: left}
.art_right_cont .crumb{height:42px;line-height:42px;background-color:#F2F2F2;padding-left:15px;border-bottom:1px solid #e5e5e5;}
.art_right_cont .crumb a{padding-left:10px;padding-right:10px;color:#333;}
.art_right_cont .art_cont{margin-top:10px;border:1px dotted #dbdbdb;border-radius:2px;}
.c-main-art-qq{padding-top:5px;padding-bottom:20px;}
.c-main-art-qq .hd{padding-bottom:1px;border-bottom:1px dotted #dbdbdb;z-index:3}
.c-main-art-qq .hd h1{padding-bottom:16px;font-family:"΢���ź�";font-size:26px;text-align:center;}
.c-main-art-qq .bd{}
.c-main-art-qq .bd .cnt-main-art-qq{padding-left:20px;padding-right:20px;line-height:28px;padding-top:25px;padding-bottom:2px;font-size:14px; color:#666}
.c-main-art-qq .bd .cnt-main-art-qq p{text-indent:2em;line-height:25px;}
.art_right_cont .help_cont{margin-top:10px;border:1px solid #dbdbdb;background-color:#f8f8f8;border-radius:2px;}
.art_right_cont .help_cont h3{height:35px;color:#333;line-height:35px;padding-left:17px;font-size:14px;font-weight:bold;border-bottom:2px solid #CC2222;margin-bottom:15px;}
.art_right_cont .help_cont .help_detail{margin:10px;background-color:#FFF;padding:5px;border:1px dotted #ECECEC;line-height:25px;}
.pagenav{LIST-STYLE-TYPE: none;clear: both;margin:10px 10px 20px 10px;text-align:center;float:right;}
.pagenav LI{FLOAT: left;MARGIN-RIGHT: 6px;cursor:pointer;text-align:center;border:1px solid #C1C1C1;color:#666;font-size:12px;border-radius:2px;background-color:#e1e1e1;LIST-STYLE-TYPE: none;}
.pagenav LI.thisclass{padding:5px 10px;_border-bottom: 0px;background:none;background-color:#FFA405;border:1px solid #fe8101;}
.pagenav A{TEXT-ALIGN: center;FLOAT: left;padding:5px 10px;text-align:center;color:#333;zoom:1;cursor:pointer;overflow:hidden}
.pagenav li:hover{COLOR: #333;border:1px solid #fe8101;background-color:#FFA405;display:block;}

.news_list{ float:left; width:910px; overflow:hidden; padding-top:30px; padding-bottom:30px; border-bottom:1px solid #dddddd; margin-left:20px;}
.news_list dt{ float:left; width:910px; overflow:hidden; color:#333333; font-size:16px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.news_list dt:hover{ color:#3eafd3; text-decoration:underline;}
.news_list dd{ float:left; width:910px; overflow:hidden; color:#999999; font-size:14px; margin-top:10px; line-height:24px;}

.number_list{ float:left; width:100%; overflow:hidden; text-align:center; margin-top:30px; padding-bottom:30px;}
.number_list a{ display:inline-block; border:1px solid #ededed; padding:3px 10px; color:#555555; margin-left:5px; font-size:14px;}
.number_list a:hover{ background:#7f7f7f; color:#ffffff;}
.number_list span{ margin-left:20px; color:#333333; font-size:14px;}

.page_title{ float:left; width:100%; overflow:hidden; text-align:center; border-bottom:1px solid #eeeeee; padding-bottom:22px; color:#333333; font-size:24px; font-weight:normal; margin-top:10px; margin-bottom:20px;}
.syp-list{ float:left; width:870px; overflow:hidden; background:#eeeeee; margin-top:30px; padding:20px; margin-bottom:20px; }
.syp-list dt{ float:left; width:48%; white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.syp-list dt a{ color:#333333; font-size:14px;}
.syp-list dd{float:left; width:48%; white-space:nowrap;text-overflow:ellipsis;overflow:hidden; text-align:right;}
.syp-list dd a{ color:#333333; font-size:14px;}

